-startup
plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.1400.v20250801-0854
-console
-nosplash
-consolelog
-noexit
-vmargs
-Declipse.ignoreApp=true
